Subject: Fwd: call issue
From: Ashwani Panicker <[email-masked]>
To: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Rahul Kapoor <[email-masked]>
Date: Tue, 26 Nov 2019 11:28:08 -0700 (MST)

HI Parvez/ Ashish 

Agent Rahul Kapoor is facing issue in calls the buyer is not able to hear his voice. 
He tried to change the system , head set and in fact I deleted and updated the extension still the same issue. 

Please can you get it checked as the agent is facing this issue every day. 

Regards 
Ashwani 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Tuesday, 26 November, 2019 23:43:31 
Subject: call issue 

HI Ashwani, 

As per your advised, I have updated the Phone plugin again, I even re-installed it, I just took this call and the Customer couldn't hear me. 

Kind Regards, 
Rahul Kapoor